[puredyne] metapackages

classic Classic list List threaded Threaded
5 messages Options
rooss rooss
Reply | Threaded
Open this post in threaded view
|

[puredyne] metapackages

Hi,

Are there metapackages for puredyne available, which makes it easy to
install the packages on plain Ubuntu? Would be useful.

One way you could do this is via the debian blends package (also useful
on Ubuntu).

http://blends.alioth.debian.org/blends/ap-QuickIntro.en.html
http://wiki.debian.org/DebianPureBlends

Regards,

\r



---
[hidden email]
http://identi.ca/group/puredyne
irc://irc.goto10.org/puredyne
DanS DanS
Reply | Threaded
Open this post in threaded view
|

Re: [puredyne] metapackages

Good point - I don't think there are any metapackages (others might
correct me). That would be rather handy for ubuntu folks who want the
very cool stuff.

I'm not going to have any time to look into it but - anyone want to
contribute a metapackage? Either for 9.11 (since it's stable) or
10.10... I think it's something an external contributor could put
together and it would make many people happy :)

Dan


2010/11/12 rosea.grammostola <[hidden email]>:

> Hi,
>
> Are there metapackages for puredyne available, which makes it easy to
> install the packages on plain Ubuntu? Would be useful.
>
> One way you could do this is via the debian blends package (also useful on
> Ubuntu).
>
> http://blends.alioth.debian.org/blends/ap-QuickIntro.en.html
> http://wiki.debian.org/DebianPureBlends
>
> Regards,
>
> \r
>
>
>
> ---
> [hidden email]
> http://identi.ca/group/puredyne
> irc://irc.goto10.org/puredyne
>



--
http://www.mcld.co.uk

---
[hidden email]
http://identi.ca/group/puredyne
irc://irc.goto10.org/puredyne
rooss rooss
Reply | Threaded
Open this post in threaded view
|

Re: [puredyne] metapackages

On 11/14/2010 12:58 PM, Dan S wrote:
> Good point - I don't think there are any metapackages (others might
> correct me). That would be rather handy for ubuntu folks who want the
> very cool stuff.
>
> I'm not going to have any time to look into it but - anyone want to
> contribute a metapackage? Either for 9.11 (since it's stable) or
> 10.10... I think it's something an external contributor could put
> together and it would make many people happy :)
>    
Then it would be nice if the puredyne packages for 10.10 can be
backported to 10.04, so you can choose to use 10.04 if you want. Is it
possible and / or are more people interested in this?

\r

---
[hidden email]
http://identi.ca/group/puredyne
irc://irc.goto10.org/puredyne
DanS DanS
Reply | Threaded
Open this post in threaded view
|

Re: [puredyne] metapackages

2010/11/14 rosea.grammostola <[hidden email]>:

> On 11/14/2010 12:58 PM, Dan S wrote:
>>
>> Good point - I don't think there are any metapackages (others might
>> correct me). That would be rather handy for ubuntu folks who want the
>> very cool stuff.
>>
>> I'm not going to have any time to look into it but - anyone want to
>> contribute a metapackage? Either for 9.11 (since it's stable) or
>> 10.10... I think it's something an external contributor could put
>> together and it would make many people happy :)
>>
>
> Then it would be nice if the puredyne packages for 10.10 can be backported
> to 10.04, so you can choose to use 10.04 if you want. Is it possible and /
> or are more people interested in this?

Yes, we're doing packaging for both lucid and maverick at the moment -
so if there's a package we make for maverick which we haven't made for
lucid, consider it a bug and please complain :) This means that the
metapackage suggestion would be really nice for 10.04 people, as you
suggest...

Dan

---
[hidden email]
http://identi.ca/group/puredyne
irc://irc.goto10.org/puredyne
rooss rooss
Reply | Threaded
Open this post in threaded view
|

Re: [puredyne] metapackages

On 11/14/2010 01:32 PM, Dan S wrote:

> 2010/11/14 rosea.grammostola<[hidden email]>:
>    
>> On 11/14/2010 12:58 PM, Dan S wrote:
>>      
>>> Good point - I don't think there are any metapackages (others might
>>> correct me). That would be rather handy for ubuntu folks who want the
>>> very cool stuff.
>>>
>>> I'm not going to have any time to look into it but - anyone want to
>>> contribute a metapackage? Either for 9.11 (since it's stable) or
>>> 10.10... I think it's something an external contributor could put
>>> together and it would make many people happy :)
>>>
>>>        
>> Then it would be nice if the puredyne packages for 10.10 can be backported
>> to 10.04, so you can choose to use 10.04 if you want. Is it possible and /
>> or are more people interested in this?
>>      
> Yes, we're doing packaging for both lucid and maverick at the moment -
> so if there's a package we make for maverick which we haven't made for
> lucid, consider it a bug and please complain :) This means that the
> metapackage suggestion would be really nice for 10.04 people, as you
> suggest...
>    
If this is true and packages which are there for 10.10 will be there for
10.04, I might start working on a beginning of making the metapackages
via the debian blends-dev package. But someone else have to maintain it
and edit it for 10.10, cause I don't use puredyne a lot...

\r


---
[hidden email]
http://identi.ca/group/puredyne
irc://irc.goto10.org/puredyne